AnsweredAssumed Answered

Which SugarCRM versions does v11_4 REST API support

Question asked by R V on Aug 7, 2019
Latest reply on Aug 7, 2019 by R V

Hi,

 

I am using SugarCRM v11_4 REST API (which is SugarCRM version 8.3). I believe it only supports Sugar cloud versions. I need to know which version of SugarCRM it supports. Does it only support REST API v10 and above (SugarCRM v7.7.x and above)?

 

SugarCRM 6.5 seems to be REST API v4.1. Would v11_4 API work with that?

Outcomes